.poetry-engage-popup, .survey-engage-popup {
    /*background-color: #b09c7d;
    width: 800px;
    height: 400px;*/
    background-color: rgba(0,0,0,0.55);
    color: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    //display: inline-block;
    display: block;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    z-index: 1000;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    /*padding: 60px 75px;*/
    text-align: center;
    box-shadow: -2px 2px 8px 0px #333;
    pointer-events: none;
    z-index: 1002;
}

@media only screen and (max-device-width: 768px) {
    .survey-engage-popup {
        width: 90vw !important;
    }
}

@media only screen and (min-device-width: 451px) {
    .image-mobile {
        display: none !important;
    }

    .image-desktop {
        display: block !important;
    }
}

@media only screen and (max-device-width: 450px) {
    .image-mobile {
        display: block !important;
    }

    .image-desktop {
        display: none !important;
    }
}

.survey-engage-popup .poetry-title h3 {
    color: #000;
    font-weight: bold;
    font-style: italic;
    font-size: 45px;
}
.survey-engage-popup .poetry-byline {
    font-weight: bold;
    margin-top: 20px;

}
.survey-engage-popup .poetry-info {
    line-height: 1.3em;

}

.poetry-engage-popup.open, .survey-engage-popup.open {
    opacity: 1;
    display: inline-block;
    pointer-events: auto;

}

.survey-engage-subscribe {
    position: absolute;
    //display: inline-block;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    /*bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 1002;
    background-color: rgba(255,255,255, 0.7);
    padding: 20px;
    font-size: 14px;
    line-height: 16px;*/
}


.survey-engage-subscribe .survey-qr {
    display: inline-block;
    margin: 0 auto;
}

.survey-engage-subscribe .survey-button {
    background: #000;
    color: #fff;
    padding: 10px;
    display: inline-block;
    margin: 5px 0px;
}


.survey-engage-subscribe .survey-button a {
    color: #fff;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px !important;
}
.survey-engage-popup .close-btn {
    position: absolute;
    right: 40px;
    top: 10px;
    display: inline-block;
    z-index: 1004;
    cursor: pointer;
    box-shadow: -2px 6px 8px 0px #333;

}

.survey-engage-popup .close-btn::after {
    color: #fff;
    content: '\00d7';
    font-size: 25px;
    position: absolute;
    left: 11px;
    top: 4px;
}

iframe {
	background-color: #fff;
}